#banner {
	background: rgb(0, 0, 0); width: 100%; height: 107px; padding-top: 0px;
}
#banner > p {
	background: url("images/free/activity_bj.jpg") no-repeat; margin: 0px auto 20px; width: 1200px; height: 107px; position: relative;
}
#banner > p > a {
	background: rgb(218, 95, 56); padding: 5px 40px; border-radius: 30px; border: 2px solid rgb(255, 255, 255); border-image: none; top: 35px; right: 10px; color: rgb(255, 255, 255); font-size: 20px; position: absolute;
}
#banner > p > a:hover {
	background: rgb(255, 255, 255); border: 2px solid rgb(218, 95, 56); border-image: none; color: rgb(218, 95, 56); font-weight: bold;
}
#free_title {
	margin: 0px; padding: 0px; border: currentColor; border-image: none; position: relative;
}
#sub-tab {
	position: absolute; z-index: 99;
}
#free_title > #sub-tab > li > a {
	font-size: 30px;
}
#sub-tab > li > a > p {
	top: -65px; right: -57px; line-height: 20px; font-size: 14px; display: inline-block; position: relative;
}
#sub-tab > li > a > span {
	top: -10px; right: -20px; line-height: 20px; position: relative;
}
#sub-tab > li > a > i {
	background: url("images/free/free_tubiao.png") no-repeat 0px 0px; width: 54px; height: 70px; padding-right: 12px; vertical-align: middle; display: inline-block;
}
#sub-tab > li:nth-child(1) > a > i.one {
	background-position: -70px 0px;
}
#sub-tab > li:nth-child(2) > a > i {
	background-position: 0px -70px;
}
#sub-tab > li:nth-child(2) > a > i.two {
	background-position: -67px -70px;
}
#sub-tab > li:nth-child(3) > a > i {
	background-position: 0px -140px;
}
#sub-tab > li:nth-child(3) > a > i.three {
	background-position: -67px -140px;
}
#sub-tab > li:nth-child(4) > a > i {
	background-position: 0px -210px;
}
#sub-tab > li:nth-child(4) > a > i.four {
	background-position: -67px -210px;
}
#freeyf-bg {
	background: url("images/free/yfbanner.jpg") no-repeat;
}
.langSelect {
	width: 87%;
}
.plot_list {
	display: none;
}
.yf-item p.p1 {
	font-size: 72px;
}
.ul1 {
	width: 950px; float: right;
}
.ul1 img {
	display: inline;
}
.ul1 span {
	margin-left: 20px;
}
#freelf-bg {
	background: url("images/free/mflf.jpg") no-repeat;
}
#lf {
	background: rgb(218, 222, 218);
}
#lf ul li img.lazy {
	margin: 0px auto 10px; display: block;
}
#ry {
	line-height: 55px;
}
#ry span {
	border-bottom-color: rgb(218, 95, 56); border-bottom-width: 4px; border-bottom-style: solid;
}
#ry p {
	border-width: medium 3px 3px; border-style: none solid solid; border-color: currentColor rgb(197, 197, 197) rgb(197, 197, 197); margin: 0px auto; border-image: none; width: 216px; height: 20px;
}
ul.index_zxlc_list li.lfsj span {
	color: rgb(230, 235, 230); line-height: 46px; font-size: 16px;
}
#tc_bg {
	background: url("images/free/mfbj.jpg") no-repeat; height: 689px; position: relative;
}
table {
	width: 100%;
}
#gzyy table .td1 {
	width: 20%; text-align: right; line-height: 50px;
}
#gzyy table .td2 {
	width: 4%; color: rgb(254, 95, 0); line-height: 50px;
}
#gzyy table .td3 {
	width: 76%;
}
#gzyy table .td4 {
	width: 18%;
}
#gzyy table .td5 {
	width: 50%;
}
.index_xgt_gzxgt {
	background: rgb(218, 222, 218); padding-top: 15px;
}
#zongjia {
	margin: 0px 20px; color: rgb(254, 95, 0); font-size: 28px;
}
.tc_content_right .ys_content .td6 {
	width: 40%; color: rgb(254, 95, 0); line-height: 30px;
}
.tc_content_right .ys_content .td7 {
	width: 30%; text-align: center; color: rgb(254, 95, 0); font-size: 18px;
}
.tc_content_right .ys_content .td8 {
	width: 30%; text-align: center; color: rgb(254, 95, 0);
}
.tc_content_right .ys_content .td9 {
	width: 40%; line-height: 30px;
}
.tc_content_right .ys_content .td10 {
	width: 30%; text-align: center; color: rgb(51, 51, 51); font-size: 18px;
}
.tc_content_right .ys_content .td11 {
	width: 30%; text-align: center;
}
#img1 {
	left: 0px; top: 0px; position: absolute;
}
.img_wm_a.yf-apply {
	background: url("images/free/") no-repeat;
}
.fw_new {
	top: 45%;
}
#p5 {
	border-width: medium 3px 3px; border-style: none solid solid; border-color: currentColor rgb(197, 197, 197) rgb(197, 197, 197); margin: 0px auto; border-image: none; width: 216px; height: 20px;
}
.mflf-li img {
	margin: 0px auto 20px; display: block;
}
#container {
	background: rgb(230, 235, 229); overflow: hidden;
}
#FontScroll ul li div {
	clear: both;
}
#cg-ry {
	background: rgb(230, 235, 229); overflow: hidden; margin-bottom: 20px;
}
#cg-ry h2 {
	line-height: 55px;
}
#cg-ry h2 span {
	border-bottom-color: rgb(218, 95, 56); border-bottom-width: 4px; border-bottom-style: solid;
}
#cg-ry h2 p {
	border-width: medium 3px 3px; border-style: none solid solid; border-color: currentColor rgb(197, 197, 197) rgb(197, 197, 197); margin: 0px auto; border-image: none; width: 216px; height: 20px;
}
.tc_bg_bj {
	background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; display: block; position: fixed; z-index: 20;
}
.tc_content {
	background: rgb(255, 255, 255); left: 50%; top: 50%; width: 1200px; height: 460px; margin-top: -230px; margin-left: -600px; position: absolute;
}
.tc_content_left {
	width: 600px; height: 460px; color: rgb(51, 51, 51); padding-top: 40px; padding-right: 50px; padding-left: 30px; font-size: 14px; border-right-color: rgb(221, 221, 221); border-right-width: 1px; border-right-style: solid; float: left; box-sizing: border-box;
}
.tc_content_left h1 {
	text-align: center; color: rgb(51, 51, 51); font-family: "΢���ź�"; font-size: 28px;
}
.tc_content_left p {
	text-align: center; color: rgb(254, 95, 0); line-height: 30px; font-family: "΢���ź�"; font-size: 12px; margin-top: 0px;
}
.mianji {
	border: 1px solid rgb(230, 230, 230); border-image: none; width: 250px; height: 37px; text-indent: 10px;
}
.tc_content_left select {
	border: 1px solid rgb(230, 230, 230); border-image: none; width: 78px; height: 36px; color: rgb(51, 51, 51);
}
.tc_content_left select option {
	color: rgb(51, 51, 51);
}
.tc_content_right {
	width: 490px; height: 460px; padding-top: 40px; float: left;
}
.tc_content_right h1 {
	text-align: center; color: rgb(51, 51, 51); font-family: "Microsoft YaHei", ΢���ź�, "Microsoft JhengHei", ����ϸ��, STHeiti, MingLiu; font-size: 20px; font-weight: normal; margin-bottom: 20px;
}
.ys_content {
	margin: 30px 0px 30px 71px; padding: 20px 50px; border: 1px solid rgb(230, 230, 230); border-image: none; width: 345px; color: rgb(102, 102, 102); font-size: 12px;
}
.tc_content_right p {
	width: 300px; color: rgb(153, 153, 153); font-size: 12px; margin-top: 10px; margin-left: 95px;
}
.ys_btn {
	border-radius: 100px; left: 50%; top: 50%; width: 100px; height: 100px; margin-top: -50px; margin-left: -50px; position: absolute; opacity: 0.8; box-shadow: 0px 4px 8px rgba(0,0,0,0.5); trasition: all 1s;
}
.ys_bg_content {
	animation:myfirst 2s infinite; left: -10px; top: -7px; position: absolute;
}
.ys_btn:hover {
	opacity: 1; box-shadow: 0px 2px 4px rgba(0,0,0,0);
}
.ys_close {
	top: 10px; right: 10px; position: absolute; cursor: pointer;
}
.zx_radio input {
	display: none;
}
.zx_radio span {
	line-height: 20px; margin-right: 4px; float: left;
}
.tc_zx_kuang {
	border: 1px solid rgb(230, 230, 230); border-image: none; width: 20px; height: 20px; display: inline-block; position: relative;
}
.tc_zx_kuang span {
	display: none;
}
.zx_radio img {
	left: -2px; top: -6px; width: 30px; position: absolute;
}
.zx_radio input[type=radio]:checked + .tc_zx_kuang span {
	display: block;
}
.yanfang1 {
	margin: 30px auto 0px; width: 100%; overflow: hidden;
}
.yanfang2 {
	background: url("images/free/free_bg.jpg") no-repeat center;
}
.yanfang2 h2 {
	padding-top: 30px;
}
.li_btn3 {
	background: url("images/free/juanchi.jpg") no-repeat center;
}
.fix3 h2 {
	padding-top: 30px; margin-bottom: 0px;
}
.free_liangfang {
	background: url("images/free/free_bg.jpg") no-repeat center; width: 100%; overflow: hidden;
}
.li_btn1 {
	background: url("images/free/baojia.jpg") no-repeat center;
}
.fix1 {
	background: url("images/free/free_bg.jpg") no-repeat center;
}
.fix1 h2 {
	padding-top: 30px; margin-bottom: 0px;
}
.li_btn2 {
	background: url("images/free/gongdi.jpg") no-repeat center;
}
.fix2 {
	background: url("images/free/free_bg.jpg") no-repeat center;
}
.fix2 h2 {
	padding-top: 30px; margin-bottom: 0px;
}
